.portfolio-website {
	padding: 10px;
	margin-bottom: 10px;
}
.website-thumbnail {
	float: left;
	margin: 0 20px 20px 0;
}
.website-thumbnail img {
	border: 1px solid #555;
	margin: 0;
	padding: 0;
}
.website-name {
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 3px;
}
.website-name a,.website-url a {
	text-decoration: none;
}
.website-name a:hover,.website-url a:hover {
	text-decoration: underline;
}
.website-url {
	font-size: 9pt;
	font-weight: bold;
}
.website-url a {
	color: #666666;
}
.website-description {
	margin-top: 15px;
}
.website-clear {
	clear: both;
}

.portfolio-paging {
	text-align: center;
	padding: 4px 10px 4px 10px;
	margin: 0 10px 20px 10px;
}
.portfolio-paging .page-count {
	margin-bottom: 5px;
}
.portfolio-paging .page-jump b {
	padding: 5px;
}
.portfolio-paging .page-jump a {
	text-decoration: none;
}


.portfolio-website							{ padding: 0px 0px 10px 0px !important; margin: 0px !important; }
.portfolio-website .website-thumbnail 		{ margin: 0px; padding-bottom: 12px; -moz-background-size: 100% 12px; -webkit-background-size: 100% 12px; background-size: 100% 12px;}
.portfolio-website .website-thumbnail img	{ display: block; width: 200px; height: 150px; margin-bottom: 0px; padding: 2px; background: url('../images/container-image-bg.png'); border-width: 0px;}	
.portfolio-website .website-thumbnail a:hover img	{background: url('../images/bck_FF-75.png');}
.website-thumbnail a						{ display: block; }
.portfolio-website .website-name 			{ font-size: 18px; padding-top: 5px; margin-left: 226px; }
.portfolio-website .website-name a			{ text-decoration: none; }
.portfolio-website .website-name a:hover	{ text-decoration: none; }
.portfolio-website .website-url				{ margin-left: 226px; font-weight: normal; } 
.portfolio-website .website-url a			{ text-decoration: none; }
.portfolio-website .website-url a:hover		{ text-decoration: underline; }
.portfolio-website .website-description		{ line-height: 16px; margin: 0px; padding-top: 10px; margin-left: 226px; }
.wpp-creditlink								{ display: none; }

.portfolio-cols			{ margin-right: -18px; }
.portfolio-wrap			{ width: 100%; }

.portfolio-cols h2							{ padding-right: 18px;}
.portfolio-cols p							{ padding-right: 18px;}
.portfolio-cols .portfolio-website			{ width: 30.333%; margin-right: 3% !important; padding: 0px !important; height: 165px; background: url('../images/bck_FF-20.png'); float: left; margin-bottom: 20px !important; text-align: center; position: relative; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.portfolio-cols .website-thumbnail			{ float: none;  height: 100px; margin: 8px 8px 10px 8px; padding: 2px; background: url('../images/bck_FF-50.png');}
.portfolio-cols .website-thumbnail:hover	{ background: url('../images/bck_FF-75.png');}
.portfolio-cols .website-thumbnail a		{ display: block; width: 100%; height: 100px; overflow: hidden; border-width: 0px; -moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3); box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);}
.portfolio-cols .website-thumbnail img		{ width: 100%; display: block; height: auto; border-width: 0px; padding: 0px; margin-top: }
.portfolio-cols .website-name 				{ width: 90%; padding-top: 0px; margin: 0px auto; white-space: nowrap; overflow: hidden; line-height: 22px;}
.portfolio-cols .website-url				{ width: 90%; font-weight: normal;  font-size: 11px; padding: 0px; line-height: 16px; margin: 0px auto; white-space: nowrap; overflow: hidden; }
.portfolio-cols .website-description		{ width: 69%; margin: 0px; padding: 8px 10px 10px 10px; font-size: 11px; line-height: 14px; background: url('../images/bck_FF-85.png'); -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; position: absolute; top: -10px; left: 50%; margin-left: -40%; display: none; color: #333333; -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, .5); -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, .5); box-shadow: 0px 0px 2px rgba(0, 0, 0, .5); cursor: help; }
.portfolio-cols .website-description h2,
.portfolio-cols .website-description h3,
.portfolio-cols .website-description h4,
.portfolio-cols .website-description h5,
.portfolio-cols .website-description h6			{ color: #111111; margin: 0px !important; padding-right: 0px; }
.portfolio-cols .website-description strong		{ color: #111111; }
.portfolio-cols .website-description p			{ color: #333333; padding: 5px 0px 0px 0px; }
.portfolio-cols .portfolio-website:hover .website-description {display: block; }

.onecolumn .portfolio-cols							{ margin-right: -28px; }
.onecolumn .portfolio-cols h2						{ padding-right: 28px;}
.onecolumn .portfolio-cols p						{ padding-right: 28px;}
.onecolumn .portfolio-cols .portfolio-website		{ height: 213px;}
.onecolumn .portfolio-cols .website-thumbnail		{ height: 145px; margin: 10px 10px 8px 10px;}
.onecolumn .portfolio-cols .website-thumbnail a		{ height: 145px; }
.onecolumn .portfolio-cols .website-description		{ width: 76%; padding: 12px 15px 14px 15px; margin-left: -43.5%;}
